uuid: 9f30f554-1ccc-4a9d-9f11-cc7013a7a00b
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_remove_role_action.administrator
label: 'Remove the Super Admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
